body, table, input, select
{
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #7A7879;
}
img
{
	border: none;
}
a
{
	color: #7A7879;
	text-decoration: underline;
}
a:hover
{
	color: #555;
	text-decoration: none;
}
input[type=text], select
{
	border: solid 1px #AAA;
}
body
{
	margin: 0px;
}
body > div.themeHiddenResources
{
	display: none;
}
body > div.themeBgPattern
{
	position: fixed;
	top: 0px;
	right: 0px;
	bottom: 0px;
	left: 0px;
/*	display: block;*/
/*	width: 100%;*/
/*	height: 100%;*/
/*	background-image: url("../images/bg_pattern.png");*/
	background-color: #FFF;
	background-position: center;
	background-repeat: repeat;
	z-index: -200;
}
body > div.themeSheet
{
	width: 980px;
	margin: 20px auto;
	/*-moz-border-radius-topright: 20px;
	-webkit-border-top-right-radius: 20px;
	-khtml-border-top-right-radius: 20px;
	border-top-right-radius: 20px;
	-moz-border-radius-topleft: 20px;
	-webkit-border-top-left-radius: 20px;
	-khtml-border-top-left-radius: 20px;
	border-top-left-radius: 20px;
	-moz-border-radius-bottomright: 20px;
	-webkit-border-bottom-right-radius: 20px;
	-khtml-border-bottom-right-radius: 20px;
	border-bottom-right-radius: 20px;
	-moz-border-radius-bottomleft: 20px;
	-webkit-border-bottom-left-radius: 20px;
	-khtml-border-bottom-left-radius: 20px;
	border-bottom-left-radius: 20px;*/
	padding: 0px;
	background-color: #FFF;
}
body > div.themeSheet > div.themeHeader
{
	position: relative;
/*	padding: 10px;*/
}
body > div.themeSheet > div.themeHeader > div.themeSearch
{
	position: absolute;
	right: 0px;
	bottom: 0px;
}
body > div.themeSheet > hr.themeLine
{
	border-style: solid;
	border-color: #7A7879;
}
body > div.themeSheet > div.themeBody
{
	margin: 10px 0px 20px 0px;
}
body > div.themeSheet > div.themeFooter
{
	text-align: center;
}
body > div.themeSheet > div.themeFooter p
{
	margin: 0px;
	margin-bottom: 5px;
}
